gRPC C#
gRPC C#
Namespaces
Grpc.Core
CallOptions Structure
CallOptions Properties
CancellationToken Property
Deadline Property
Headers Property
PropagationToken Property
WriteOptions Property

CallOptions PropagationToken Property

Token for propagating parent call context.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public ContextPropagationToken PropagationToken { get; }

    Public ReadOnly Property PropagationToken As ContextPropagationToken
    	Get

    public:
    property ContextPropagationToken^ PropagationToken {
    	ContextPropagationToken^ get ();
    }

    member PropagationToken : ContextPropagationToken with get

#### Property Value

Type: ContextPropagationToken
See Also

#### Reference

CallOptions Structure
Grpc.Core Namespace